<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="14.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{7A161ED3-7503-4896-8D93-F2520A9FEDB3}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>OrderTerminal</RootNamespace>
    <AssemblyName>OrderTerminal</AssemblyName>
    <TargetFrameworkVersion>v4.5.2</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <AutoGenerateBindingRedirects>true</AutoGenerateBindingRedirects>
    <TargetFrameworkProfile />
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="CasunModelDB, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>bin\Debug\CasunModelDB.dll</HintPath>
    </Reference>
    <Reference Include="FluentNHibernate">
      <HintPath>..\..\..\..\..\..\Dll\commom\FluentNHibernate.dll</HintPath>
    </Reference>
    <Reference Include="Iesi.Collections">
      <HintPath>..\..\..\..\..\..\Dll\commom\Iesi.Collections.dll</HintPath>
    </Reference>
    <Reference Include="NHibernate">
      <HintPath>..\..\..\..\..\..\Dll\commom\NHibernate.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Deployment" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="db\DBHelperWMS.cs" />
    <Compile Include="db\MiddleDBModelHelper.cs" />
    <Compile Include="db\PMSDBModelHelper.cs" />
    <Compile Include="FormDeleteHisOrder.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FormDeleteHisOrder.Designer.cs">
      <DependentUpon>FormDeleteHisOrder.cs</DependentUpon>
    </Compile>
    <Compile Include="frmSetEmptyOrFull.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frmSetEmptyOrFull.Designer.cs">
      <DependentUpon>frmSetEmptyOrFull.cs</DependentUpon>
    </Compile>
    <Compile Include="Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Terminal1.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Terminal1.Designer.cs">
      <DependentUpon>Terminal1.cs</DependentUpon>
    </Compile>
    <Compile Include="Terminal14.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Terminal14.Designer.cs">
      <DependentUpon>Terminal14.cs</DependentUpon>
    </Compile>
    <Compile Include="TerminalType.cs" />
    <Compile Include="db\WMSAccessSetting.cs" />
    <Compile Include="db\WMSDBModelHelper.cs" />
    <EmbeddedResource Include="FormDeleteHisOrder.resx">
      <DependentUpon>FormDeleteHisOrder.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frmSetEmptyOrFull.resx">
      <DependentUpon>frmSetEmptyOrFull.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Resources.resx</DependentUpon>
      <DesignTime>True</DesignTime>
    </Compile>
    <EmbeddedResource Include="Terminal1.resx">
      <DependentUpon>Terminal1.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Terminal14.resx">
      <DependentUpon>Terminal14.cs</DependentUpon>
    </EmbeddedResource>
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <None Include="App.config" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\AS_Logo.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\AS_回收.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Green.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Red.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Yellow.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Green1.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Red1.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Yellow1.png" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>